## drupal7-token 1.5

=== debian/changelog ===
drupal7-token (1:1.5-2) stable; urgency=medium

  * debian/watch: file added.
  * debian/rules: fix filename.
  * Version number fixed.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Thu, 15 Jan 2015 17:14:18 +0100

drupal7-token (7.x-1.5-1) stable; urgency=medium

  * Initial release.

 -- Johan Hoeke <johan.hoeke@uvt.nl>  Thu, 08 Sep 2014 18:07:54 +0200
