=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42224 2014-09-11 13:04:21Z jhoeke $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-token/debian/rules $

VERSION=1.5
%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-token_$(VERSION).orig.tar.gz http://ftp.drupal.org/files/projects/token-7.x-$(VERSION).tar.gz 
	gunzip orig-source/drupal7-token_$(VERSION).orig.tar.gz
	xz --best orig-source/drupal7-token_$(VERSION).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
