## drupal7-token 7.x-1.5

=== debian/control ===
Source: drupal7-token
Section: net
Priority: extra
Maintainer: Johan Hoeke <johan.hoeke@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/token
Standards-Version: 3.9.3

Package: drupal7-token
Architecture: all
Depends: drupal7
Description: Provides common and resuable token UI elements and missing core tokens.
