=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42219 2014-09-11 11:54:06Z jhoeke $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-token/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-token_7.x-1.5.orig.tar.gz http://ftp.drupal.org/files/projects/token-7.x-1.5.tar.gz 
	gunzip orig-source/drupal7-token_7.x-1.5.orig.tar.gz
	xz --best orig-source/drupal7_token-7.x-1.5.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
